Overview | Modules | Class Hierarchy | Classes | Members

# GraphPropertiesTableWidget.h File Reference

`#include <QtGui/QTableWidget>`
`#include <tulip/ObservableGraph.h>`
`#include <QtCore/QStringList>`
`#include <QtCore/QRegExp>`

Include dependency graph for GraphPropertiesTableWidget.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GraphPropertiesTableWidget
    Widget to display properties for a graph. Widget to display properties for a graph. User can filter displayed properties in function of their name with a QRegularExpression. Property name don't need to fully match regular expression to be displayed, if only one part of the name match the property is displayed. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010